{
  "database": "4d",
  "parameter": {},
  "query": [
    [
      "wlg_use_automatic_receipt",
      ">",
      0
    ],
    "and",
    [
      "wlg_follow_machine_data",
      ">",
      0
    ]
  ],
  "field": [
    "wlg_work_load_group_id"
  ]
}
